+ Responder ao Tópico



  1. Perdão tu me perguntastes lah atraz nem respondi uso o debian lenny 5

  2. foi mal... nesse instante to instalando em no vmware... assim q conseguir posto pra vc ok



  3. Citação Postado originalmente por paulojrandrade Ver Post
    foi mal... nesse instante to instalando em no vmware... assim q conseguir posto pra vc ok

    Sem problemas amigão so de me dar está moral ja agradeço muito, posso tentar tirar umas duvidas contigo?

    ve se to fazendo certo a instalação dos pacotes
    baixo ele por wget url para baixar o pacote


    como de instalar o pacote?

    dpkg -i nomedopacote.deb

    ou

    dpkg --install nomedopacore.deb

    axei 2 maneiras de instalar não sei qual à correta.


    todas as duas deram a mesma coisa... este arquivo em pedencia tenho q instalar todos que ele pede?

    Firewall:/bin# dpkg --install libc6-dev_2.3.6.ds1-13etch9+b1_i386.deb
    (Lendo banco de dados ... 25813 arquivos e diretórios atualmente instalados).
    Preparando para substituir libc6-dev 2.3.6.ds1-13etch9+b1 (usando libc6-dev_2.3.6.ds1-13etch9+b1_i386.deb) ...
    Desempacotando substituto libc6-dev ...
    dpkg: problemas de dependência impedem a configuração de libc6-dev:
    libc6-dev depende de libc6 (= 2.3.6.ds1-13etch9+b1); porém:
    Versão de libc6 no sistema é 2.7-18.
    dpkg: erro processando libc6-dev (--install):
    problemas de dependência - deixando desconfigurado
    Processando gatilhos para man-db ...
    Erros foram encontrados durante o processamento de:
    libc6-dev
    Firewall:/bin# dpkg -i libc6-dev_2.3.6.ds1-13etch9+b1_i386.deb
    (Lendo banco de dados ... 25813 arquivos e diretórios atualmente instalados).
    Preparando para substituir libc6-dev 2.3.6.ds1-13etch9+b1 (usando libc6-dev_2.3.6.ds1-13etch9+b1_i386.deb) ...
    Desempacotando substituto libc6-dev ...
    dpkg: problemas de dependência impedem a configuração de libc6-dev:
    libc6-dev depende de libc6 (= 2.3.6.ds1-13etch9+b1); porém:
    Versão de libc6 no sistema é 2.7-18.
    dpkg: erro processando libc6-dev (--install):
    problemas de dependência - deixando desconfigurado
    Processando gatilhos para man-db ...
    Erros foram encontrados durante o processamento de:
    libc6-dev
    Firewall:/bin#
    Última edição por Shaoroc; 24-08-2009 às 20:27.

  4. tanto faz hehehe dpkg -i ou install, mas devido a linguagem te aconselho seguir como esta site, ao menos agora estou seguindo por ele, se achar algum erro te mostro a saida da bagaça



  5. Citação Postado originalmente por paulojrandrade Ver Post
    tanto faz hehehe dpkg -i ou install, mas devido a linguagem te aconselho seguir como esta site, ao menos agora estou seguindo por ele, se achar algum erro te mostro a saida da bagaça

    Paulão axo que conseguir ve se ta certo o metodo que to fazendo baixo o pacote

    wget urldopacote

    dpkg -i nomedopadote

    apt-get install nome do pacote


    neste metodo num teve akela mensagem de erro de arquivo pendente

    ta certo?






Tópicos Similares

  1. Respostas: 0
    Último Post: 10-12-2015, 15:17
  2. Respostas: 7
    Último Post: 24-09-2009, 21:49
  3. Problemas com meu script de firewall alguem pode por favor olhar?
    Por fisiconuclear18 no fórum Servidores de Rede
    Respostas: 4
    Último Post: 09-02-2006, 16:12
  4. Respostas: 1
    Último Post: 12-09-2003, 07:36
  5. Script com erro Por favor alguem me ajude
    Por edilson no fórum Linguagens de Programação
    Respostas: 1
    Último Post: 12-01-2003, 23:09

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L